<?=$this->partial('blocks-contentheader');?>

<section class="well">
    <div class="pull-right col-sm-4">
    </div>
</section>

<div class="main-content">
<span id="dataTable_Title" class="hide">預約看屋紀錄</span>

    <table id="dataTable" class="table table-hover" style="table-layout: fixed;">
        <thead>
            <tr>
            <? foreach ($datatable['thead'] as $label => $data) : ?>
                <?php if (is_array($data)): ?>
                <th width="<?=$data['width'];?>">
                    <?=$data['label'];?>
                </th>
                <?php else: ?>
                <th width="<?=$data;?>"><?=$label;?></th>
                <?php endif; ?>
            <? endforeach; ?>
            </tr>
        </thead>
        <tbody></tbody>
    </table>

</div>
<?=$this->partial($datatable['script']);?>
<script>
$(function(){
    $(".opt-checkall").click(function(){
        checkedStatus = this.checked;
        $('#dataTable tbody tr td').find(':checkbox').each(function() {
            $(this).prop('checked', checkedStatus);
        });
    });
});
</script>